/* Simple command file for launching Java Plugin Control Panel */
parse source system_source_value; 
progpath = word(system_source_value, 3)
mydrive = filespec("drive", progpath);
mypath = filespec("path", progpath); 
launchdir = mydrive || mypath; 

launchdir'java -classpath ' launchdir'..\lib\jaws.jar; -Djavaplugin.version=1.3.0_01 -Djavaplugin.nodotversion=130_01 sun.plugin.panel.ControlPanel'
